Version: dev-vcs/qsvn 0.8.3:0

Depends On: dev-libs/apr dev-libs/apr-util dev-qt/qtcore:4[qt3support] dev-qt/qtgui:4[qt3support] dev-qt/qtsql:4[sqlite] dev-vcs/subversion sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.8.3
"~amd64 ~x86"
comments powered by Disqus